# svginject

> Optimize HTML load perf updating IMG to SVG.

[![Travis Status](https://travis-ci.org/cjpatoilo/svginject.svg?branch=master)](https://travis-ci.org/cjpatoilo/svginject?branch=master)
[![AppVeyor Status](https://ci.appveyor.com/api/projects/status/wabkk000uh6d97xk?svg=true)](https://ci.appveyor.com/project/cjpatoilo/svginject)
[![Codacy Status](https://img.shields.io/codacy/grade/848fb4bd6902434fab0bcfb5461284fe/master.svg)](https://www.codacy.com/app/cjpatoilo/svginject/dashboard)
[![Coverage Status](https://coveralls.io/repos/github/cjpatoilo/svginject/badge.svg?branch=master)](https://coveralls.io/github/cjpatoilo/svginject?branch=master)
[![Dependencies Status](https://david-dm.org/cjpatoilo/svginject.svg)](https://travis-ci.org/cjpatoilo/svginject?branch=master)
[![Version Status](https://badge.fury.io/js/svginject.svg)](https://www.npmjs.com/package/svginject)
[![Download Status](https://img.shields.io/npm/dt/svginject.svg)](https://www.npmjs.com/package/svginject)
[![Gitter Chat](https://img.shields.io/badge/gitter-join_the_chat-4cc61e.svg)](https://gitter.im/cjpatoilo/svginject)


## Why it's awesome?

Lorem ipsum


## Install

**Install with npm**

```sh
$ npm install svginject --global
```

**Install with Yarn**

```sh
$ yarn install svginject --global
```


## Usage

```
$ svginject --help

  Usage:

    $ svginject <files> [<options>]

  Options:

    -h, --help              Display help information
    -v, --version           Output version

  Examples:

    $ svginject dist/*.html
    $ svginject dist/*.pug

```


## Contributing

Want to contribute? Follow these [recommendations](https://github.com/cjpatoilo/svginject/blob/master/.github/contributing.md).


## License

Designed with ♥ by [CJ Patoilo](http://cjpatoilo.com). Licensed under the [MIT License](http://cjpatoilo.mit-license.org).
